{
"Id": "a4370edd-5437-416e-91cd-dceb988a0852",
"Name": "Unit Price",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"NodeIndex": 4,
"Properties":   {"ValueType": {"__type": "StorageTypeDecimal:#Grooper.Core","FormatSpecifier": "c2"}}
}